

/* ==========================================================================
   Remodal's necessary styles
   ========================================================================== */

/* Hide scroll bar */

html.remodal-is-locked {
  overflow: hidden;

  -ms-touch-action: none;
  touch-action: none;
}

/* Anti FOUC */

.remodal,
[data-remodal-id] {
  display: none;
}

/* Necessary styles of the overlay */

.remodal-overlay {
  position: fixed;
  z-index: 9999;
  top: -5000px;
  right: -5000px;
  bottom: -5000px;
  left: -5000px;

  display: none;
}

/* Necessary styles of the wrapper */

.remodal-wrapper {
  position: fixed;
  z-index: 10000;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;

  display: none;
  overflow: auto;

  text-align: center;

  -webkit-overflow-scrolling: touch;
}

.remodal-wrapper:after {
  display: inline-block;

  height: 100%;
  margin-left: -0.05em;

  content: "";
}

/* Fix iPad, iPhone glitches */

.remodal-overlay,
.remodal-wrapper {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

/* Necessary styles of the modal dialog */

.remodal {
  position: relative;

  outline: none;

  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%;
}

.remodal-is-initialized {
  /* Disable Anti-FOUC */
  display: inline-block;
}
/*
 *  Remodal - v1.1.1
 *  Responsive, lightweight, fast, synchronized with CSS animations, fully customizable modal window plugin with declarative configuration and hash tracking.
 *  http://vodkabears.github.io/remodal/
 *
 *  Made by Ilya Makarov
 *  Under MIT License
 */

/* ==========================================================================
   Remodal's default mobile first theme
   ========================================================================== */

/* Default theme styles for the background */

.remodal-bg.remodal-is-opening,
.remodal-bg.remodal-is-opened {
  -webkit-filter: blur(3px);
  filter: blur(3px);
}

/* Default theme styles of the overlay */

.remodal-overlay {
  background: rgba(43, 46, 56, 0.9);
}

.remodal-overlay.remodal-is-opening,
.remodal-overlay.remodal-is-closing {
  -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}

.remodal-overlay.remodal-is-opening {
  -webkit-animation-name: remodal-overlay-opening-keyframes;
  animation-name: remodal-overlay-opening-keyframes;
}

.remodal-overlay.remodal-is-closing {
  -webkit-animation-name: remodal-overlay-closing-keyframes;
  animation-name: remodal-overlay-closing-keyframes;
}

/* Default theme styles of the wrapper */

.remodal-wrapper {
  padding: 10px 10px 0;
}

/* Default theme styles of the modal dialog */

.remodal {
  box-sizing: border-box;
  width: 100%;
  margin-bottom: 10px;
  padding: 35px;

  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);

  color: #2b2e38;
  background: #fff;
}

.remodal.remodal-is-opening,
.remodal.remodal-is-closing {
  -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}

.remodal.remodal-is-opening {
  -webkit-animation-name: remodal-opening-keyframes;
  animation-name: remodal-opening-keyframes;
}

.remodal.remodal-is-closing {
  -webkit-animation-name: remodal-closing-keyframes;
  animation-name: remodal-closing-keyframes;
}

/* Vertical align of the modal dialog */

.remodal,
.remodal-wrapper:after {
  vertical-align: middle;
}

/* Close button */

.remodal-close {
  position: absolute;
  top: 0;
  left: 0;

  display: block;
  overflow: visible;

  width: 35px;
  height: 35px;
  margin: 0;
  padding: 0;

  cursor: pointer;
  -webkit-transition: color 0.2s;
  transition: color 0.2s;
  text-decoration: none;

  color: #95979c;
  border: 0;
  outline: 0;
  background: transparent;
}

.remodal-close:hover,
.remodal-close:focus {
  color: #2b2e38;
}

.remodal-close:before {
  font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif !important;
  font-size: 40px;
  line-height: 60px;

  position: absolute;
  top: 0;
  left: 0;

  display: block;

  width: 45px;

  content: "\00d7";
  text-align: center;
}

/* Dialog buttons */

.remodal-confirm,
.remodal-cancel {
  font: inherit;

  display: inline-block;
  overflow: visible;

  min-width: 110px;
  margin: 0;
  padding: 12px 0;

  cursor: pointer;
  -webkit-transition: background 0.2s;
  transition: background 0.2s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;

  border: 0;
  outline: 0;
}

.remodal-confirm {
  color: #fff;
  background: #81c784;
}

.remodal-confirm:hover,
.remodal-confirm:focus {
  background: #66bb6a;
}

.remodal-cancel {
  color: #fff;
  background: #e57373;
}

.remodal-cancel:hover,
.remodal-cancel:focus {
  background: #ef5350;
}

/* Remove inner padding and border in Firefox 4+ for the button tag. */

.remodal-confirm::-moz-focus-inner,
.remodal-cancel::-moz-focus-inner,
.remodal-close::-moz-focus-inner {
  padding: 0;

  border: 0;
}

.remodal.auto {
  background: #000000;
}


.remodal button {
    float: right;
}

.remodal button.btn.btn-default:hover {
    color: white !important;
    border-width: 1px;
}

#subsformcontent p {
      text-align: left;
    font-family: "fs_lolamedium",Garamond,Georgia,"Times New Roman",Times,serif;
    font-weight: lighter;
    font-size: 17px;
}

#subsformcontent h4 {
      text-align: left;
}

div#subsformcontent {
    font-size: 17px;
    text-align: left;
}

.closeremo::after {
  background-image: initial !important;
}

.closeremo {
    margin-top: 20px !important;
    text-align: center !important;
    padding-left: 35px !important;
    font-size: 18px !important;
}

/* Keyframes
   ========================================================================== */

@-webkit-keyframes remodal-opening-keyframes {
  from {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);

    opacity: 0;
  }
  to {
    -webkit-transform: none;
    transform: none;

    opacity: 1;

    -webkit-filter: blur(0);
    filter: blur(0);
  }
}

@keyframes remodal-opening-keyframes {
  from {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);

    opacity: 0;
  }
  to {
    -webkit-transform: none;
    transform: none;

    opacity: 1;

    -webkit-filter: blur(0);
    filter: blur(0);
  }
}

@-webkit-keyframes remodal-closing-keyframes {
  from {
    -webkit-transform: scale(1);
    transform: scale(1);

    opacity: 1;
  }
  to {
    -webkit-transform: scale(0.95);
    transform: scale(0.95);

    opacity: 0;

    -webkit-filter: blur(0);
    filter: blur(0);
  }
}

@keyframes remodal-closing-keyframes {
  from {
    -webkit-transform: scale(1);
    transform: scale(1);

    opacity: 1;
  }
  to {
    -webkit-transform: scale(0.95);
    transform: scale(0.95);

    opacity: 0;

    -webkit-filter: blur(0);
    filter: blur(0);
  }
}

@-webkit-keyframes remodal-overlay-opening-keyframes {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@keyframes remodal-overlay-opening-keyframes {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@-webkit-keyframes remodal-overlay-closing-keyframes {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}

@keyframes remodal-overlay-closing-keyframes {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}

/* Media queries
   ========================================================================== */

@media only screen and (min-width: 641px) {
  .remodal {
    max-width: 700px;
  }
}

/* IE8
   ========================================================================== */

.lt-ie9 .remodal-overlay {
  background: #2b2e38;
}

.lt-ie9 .remodal {
  width: 700px;
}


/*
 *  Remodal - v1.1.1
 *  Responsive, lightweight, fast, synchronized with CSS animations, fully customizable modal window plugin with declarative configuration and hash tracking.
 *  http://vodkabears.github.io/remodal/
 *
 *  Made by Ilya Makarov
 *  Under MIT License
 */

/* ==========================================================================
   Remodal's default mobile first theme
   ========================================================================== */

/* Default theme styles for the background */

.remodal-bg.remodal-is-opening,
.remodal-bg.remodal-is-opened {
    -webkit-filter: blur(3px);
    filter: blur(3px);
}

/* Default theme styles of the overlay */

.remodal-overlay {
    background: rgba(43, 46, 56, 0.9);
}

.remodal-overlay.remodal-is-opening,
.remodal-overlay.remodal-is-closing {
    -webkit-animation-duration: 0.3s;
    animation-duration: 0.3s;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}

.remodal-overlay.remodal-is-opening {
    -webkit-animation-name: remodal-overlay-opening-keyframes;
    animation-name: remodal-overlay-opening-keyframes;
}

.remodal-overlay.remodal-is-closing {
    -webkit-animation-name: remodal-overlay-closing-keyframes;
    animation-name: remodal-overlay-closing-keyframes;
}

/* Default theme styles of the wrapper */

.remodal-wrapper {
    padding: 10px 10px 0;
}

/* Default theme styles of the modal dialog */

.remodal {
    box-sizing: border-box;
    width: 100%;
    margin-bottom: 10px;
    padding: 35px;

    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);

    color: #2b2e38;
    background: #fff;
}

.remodal.remodal-is-opening,
.remodal.remodal-is-closing {
    -webkit-animation-duration: 0.3s;
    animation-duration: 0.3s;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}

.remodal.remodal-is-opening {
    -webkit-animation-name: remodal-opening-keyframes;
    animation-name: remodal-opening-keyframes;
}

.remodal.remodal-is-closing {
    -webkit-animation-name: remodal-closing-keyframes;
    animation-name: remodal-closing-keyframes;
}

/* Vertical align of the modal dialog */

.remodal,
.remodal-wrapper:after {
    vertical-align: middle;
}

/* Close button */

.remodal-close {
    position: absolute;
    top: 0;
    left: 0;

    display: block;
    overflow: visible;

    width: 35px;
    height: 35px;
    margin: 0;
    padding: 0;

    cursor: pointer;
    -webkit-transition: color 0.2s;
    transition: color 0.2s;
    text-decoration: none;

    color: #95979c;
    border: 0;
    outline: 0;
    background: transparent;
}

.remodal-close:hover,
.remodal-close:focus {
    color: #2b2e38;
}

.remodal-close:before {
    font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif !important;
    font-size: 40px;
    line-height: 60px;

    position: absolute;
    top: 0;
    left: 0;

    display: block;

    width: 45px;

    content: "\00d7";
    text-align: center;
}

/* Dialog buttons */

.remodal-confirm,
.remodal-cancel {
    font: inherit;

    display: inline-block;
    overflow: visible;

    min-width: 110px;
    margin: 0;
    padding: 12px 0;

    cursor: pointer;
    -webkit-transition: background 0.2s;
    transition: background 0.2s;
    text-align: center;
    vertical-align: middle;
    text-decoration: none;

    border: 0;
    outline: 0;
}

.remodal-confirm {
    color: #fff;
    background: #81c784;
}

.remodal-confirm:hover,
.remodal-confirm:focus {
    background: #66bb6a;
}

.remodal-cancel {
    color: #fff;
    background: #e57373;
}

.remodal-cancel:hover,
.remodal-cancel:focus {
    background: #ef5350;
}

/* Remove inner padding and border in Firefox 4+ for the button tag. */

.remodal-confirm::-moz-focus-inner,
.remodal-cancel::-moz-focus-inner,
.remodal-close::-moz-focus-inner {
    padding: 0;

    border: 0;
}

.remodal.auto {
    background: #000000;
}

.remodal .form-group {
    text-align: center !important;
}

.remodal button {
    float: right;
}

.remodal button.btn.btn-default:hover {
    color: white !important;
    border-width: 1px;
cursor: pointer;
}

#subsformcontent p {
    text-align: left;
    font-family: "fs_lolamedium",Garamond,Georgia,"Times New Roman",Times,serif;
    font-weight: lighter;
    font-size: 17px;
}

#subsformcontent h4 {
    text-align: left;
}

div#subsformcontent {
    font-size: 17px;
    text-align: left;
}

.closeremo::after {
    background-image: initial !important;
}

.closeremo {
    margin-top: 20px !important;
    text-align: center !important;
    padding-left: 35px !important;
    font-size: 18px !important;
}

/* Keyframes
   ========================================================================== */

@-webkit-keyframes remodal-opening-keyframes {
    from {
        -webkit-transform: scale(1.05);
        transform: scale(1.05);

        opacity: 0;
    }
    to {
        -webkit-transform: none;
        transform: none;

        opacity: 1;

        -webkit-filter: blur(0);
        filter: blur(0);
    }
}

@keyframes remodal-opening-keyframes {
    from {
        -webkit-transform: scale(1.05);
        transform: scale(1.05);

        opacity: 0;
    }
    to {
        -webkit-transform: none;
        transform: none;

        opacity: 1;

        -webkit-filter: blur(0);
        filter: blur(0);
    }
}

@-webkit-keyframes remodal-closing-keyframes {
    from {
        -webkit-transform: scale(1);
        transform: scale(1);

        opacity: 1;
    }
    to {
        -webkit-transform: scale(0.95);
        transform: scale(0.95);

        opacity: 0;

        -webkit-filter: blur(0);
        filter: blur(0);
    }
}

@keyframes remodal-closing-keyframes {
    from {
        -webkit-transform: scale(1);
        transform: scale(1);

        opacity: 1;
    }
    to {
        -webkit-transform: scale(0.95);
        transform: scale(0.95);

        opacity: 0;

        -webkit-filter: blur(0);
        filter: blur(0);
    }
}

@-webkit-keyframes remodal-overlay-opening-keyframes {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

@keyframes remodal-overlay-opening-keyframes {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

@-webkit-keyframes remodal-overlay-closing-keyframes {
    from {
        opacity: 1;
    }
    to {
        opacity: 0;
    }
}

@keyframes remodal-overlay-closing-keyframes {
    from {
        opacity: 1;
    }
    to {
        opacity: 0;
    }
}

/* Media queries
   ========================================================================== */

@media only screen and (min-width: 641px) {
    .remodal {
        max-width: 700px;
    }
}

/* IE8
   ========================================================================== */

.lt-ie9 .remodal-overlay {
    background: #2b2e38;
}

.lt-ie9 .remodal {
    width: 700px;
}

.home .utilities-nav .menu a {
    color: #ffff00 !important;
}

.utilities-nav img {
    max-width: 22px;
}

@media screen and (max-width: 600px) {
    .et-db #et-boc #et_builder_outer_content .et_pb_slider.et_pb_module div.et_pb_slide .et_pb_slide_description .et_pb_slide_content {
        font-weight: 600!important;
        font-size: 15px!important;
    }

}

@media ( max-width: 900px ){
    body.home.et-db #et-boc .et_pb_fullwidth_slider_0.et_pb_slider .et_pb_slide_description .et_pb_slide_title a, body.home.et-db #et-boc .et_pb_fullwidth_slider_0.et_pb_slider .et_pb_slide_description .et_pb_slide_title.makeMeSmallAgain a {
        font-size: 48px!important;
    }
}

@media ( max-width: 600px ){
    body.home.et-db #et-boc .et_pb_fullwidth_slider_0.et_pb_slider .et_pb_slide_description .et_pb_slide_title a, body.home.et-db #et-boc .et_pb_fullwidth_slider_0.et_pb_slider .et_pb_slide_description .et_pb_slide_title.makeMeSmallAgain a {
        font-size: 30px!important;
    }

    .et-db #et-boc .et_pb_slide_description, .et-db #et-boc .et_pb_slider_fullwidth_off .et_pb_slide_description {
        padding: 2% 1%;
    }

    .et-db #et-boc .et_pb_slider_with_text_overlay .et_pb_text_overlay_wrapper {
        padding: 30px 8px;
    }
}


div#newsSubsformcontent {
    padding-top: 15px;
}

.textboxmiddle {
    display: flex; 
    flex-direction: column; 
    justify-content: center;
}

#documentDownloadPopUp p {
    font-size: 14px;
}

#downloadDocButton {
    background: white;
    color: black;
    font-size: 22px;
}

.widget-subscribe {
    background: #efefef;
    padding: 1em;
    margin-bottom: 1em
}

.widget-subscribe h2 {
    margin-top: 0
}

.widget-subscribe input {
    box-shadow: none;
    border-radius: 0
}

.widget-subscribe .input-group {
    width: 80%
}

.widget-subscribe button {
    color: white;
    background-color: #054C84;
    padding-right: 36px;
    position: relative
}

.widget-subscribe button:after {
    content: '';
    position: absolute;
    right: 12px;
    top: 50%;
    width: 12px;
    height: 17px;
    margin-top: -8.5px;
    background-image: url("img/arrow-icon.png");
    background-repeat: no-repeat;
    background-position: right center;
    background-size: 12px
}

@media only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min-device-pixel-ratio: 2),
only screen and (min-resolution: 192dpi),
only screen and (min-resolution: 2dppx) {
    .widget-subscribe button:after {
        background-image: url("img/arrow-icon-x2.png");
        background-size: 12px
    }
}

.widget-subscribe button:hover,
.widget-subscribe button:active,
.widget-subscribe button:focus {
    background-color: #05467a
}


.widget-subscribe.widget-lime,
.widget-subscribe.lime {
    background-color: #E3E3CA !important
}

.widget-subscribe.widget-lime button,
.widget-subscribe.lime button {
    color: white;
    background-color: #A1A250 !important
}

.widget-subscribe.widget-lime button:hover,
.widget-subscribe.widget-lime button:active,
.widget-subscribe.widget-lime button:focus,
.widget-subscribe.lime button:hover,
.widget-subscribe.lime button:active,
.widget-subscribe.lime button:focus {
    background-color: #9a9b4d !important;
    color: white
}

.widget-subscribe.widget-blue,
.widget-subscribe.blue {
    background-color: #efefef !important
}

.widget-subscribe.widget-blue button,
.widget-subscribe.blue button {
    color: white;
    background-color: #054C84 !important
}

.widget-subscribe.widget-blue button:hover,
.widget-subscribe.widget-blue button:active,
.widget-subscribe.widget-blue button:focus,
.widget-subscribe.blue button:hover,
.widget-subscribe.blue button:active,
.widget-subscribe.blue button:focus {
    background-color: #05467a !important;
    color: white
}

.widget-subscribe.widget-green,
.widget-subscribe.green {
    background-color: #E3F1EC !important
}

.widget-subscribe.widget-green button,
.widget-subscribe.green button {
    color: white;
    background-color: #629081 !important
}

.widget-subscribe.widget-green button:hover,
.widget-subscribe.widget-green button:active,
.widget-subscribe.widget-green button:focus,
.widget-subscribe.green button:hover,
.widget-subscribe.green button:active,
.widget-subscribe.green button:focus {
    background-color: #5e8a7c !important;
    color: white
}

.widget-subscribe.widget-turquoise,
.widget-subscribe.turquoise {
    background-color: #B8E2E0 !important
}

.widget-subscribe.widget-turquoise button,
.widget-subscribe.turquoise button {
    color: white;
    background-color: #31ACA4 !important
}

.widget-subscribe.widget-turquoise button:hover,
.widget-subscribe.widget-turquoise button:active,
.widget-subscribe.widget-turquoise button:focus,
.widget-subscribe.turquoise button:hover,
.widget-subscribe.turquoise button:active,
.widget-subscribe.turquoise button:focus {
    background-color: #2fa49c !important;
    color: white
}

.widget-subscribe.widget-brown,
.widget-subscribe.brown {
    background-color: #DDD8D5 !important
}

.widget-subscribe.widget-brown button,
.widget-subscribe.brown button {
    color: white;
    background-color: #8D7D74 !important
}

.widget-subscribe.widget-brown button:hover,
.widget-subscribe.widget-brown button:active,
.widget-subscribe.widget-brown button:focus,
.widget-subscribe.brown button:hover,
.widget-subscribe.brown button:active,
.widget-subscribe.brown button:focus {
    background-color: #88786f !important;
    color: white
}

.widget-subscribe.widget-purple,
.widget-subscribe.purple {
    background-color: #eedaf4 !important
}

.widget-subscribe.widget-purple button,
.widget-subscribe.purple button {
    color: white;
    background-color: #5D0749 !important
}

.widget-subscribe.widget-purple button:hover,
.widget-subscribe.widget-purple button:active,
.widget-subscribe.widget-purple button:focus,
.widget-subscribe.purple button:hover,
.widget-subscribe.purple button:active,
.widget-subscribe.purple button:focus {
    background-color: #540642 !important;
    color: white
}
.remodal.auto {
    background: #efefef;
}
div#newsSubsformcontent form {
    display: flex;
    flex-direction: column;
    align-items: center;
}
span.passwordInfoPopup {
    display: block;
padding-top: 5px;
}
.remodal .form-group {
    text-align: left;
}
div#newsSubsformcontent input {
    margin-top: 10px;
    padding: 5px 20px;
}
div#newsSubsformcontent {
    padding-top: 0px;
}
.col-xs-12.checkButtonsSection {
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
    font-weight: bold;
text-transform: uppercase;
}
.widget-subscribe button {
    color: white;
    background-color: #054C84;
    padding-right: 36px;
    position: relative;
    display: block;
    width: 100%;
    margin-top: 20px;
    margin-bottom: 0px;
    padding: 10px;
    font-weight: 700;
}
.widget-subscribe{
	margin-bottom:0px;
}
.remodal.auto {
    max-height: 80vh;
    overflow: scroll;
}
.checkButtonsSection p {
    font-weight: 900;
 text-align: center !important;
}
@media screen and (max-height:1100px){
	div#ck-button {
    display: inline-block;
    margin-right: 20px;
    margin-top: 20px;
}
}